IF NOT EXIST INSTALL.BAT cd c:\home\c\gtool4
IF NOT EXIST c:\dennou\gt4\CON mkdir c:\dennou\gt4
XCOPY gtview\debug\gtview.exe c:\dennou\gt4 /d
XCOPY gtlist\debug\gtlist.exe c:\dennou\gt4 /d
XCOPY gtattr\debug\gtattr.exe c:\dennou\gt4 /d
XCOPY gtprint\debug\gtprint.exe c:\dennou\gt4 /d
XCOPY gtcopy\debug\gtcopy.exe c:\dennou\gt4 /d
